@import "https://fonts.googleapis.com/css?family=Open+Sans:300,400,700";

html {
    width: 100%;
    height: 100%;
    font-size: 0.625rem;
    -webkit-text-size-adjust: none;
    overflow-x: hidden;
    overflow-y: scroll;
    scroll-behavior: smooth;
}
body {
    color: #fff;
    background: #0259a5;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-size: 1.6rem;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}

* {
    -webkit-overflow-scrolling: touch;
    /*margin: 0;*/
    /*padding: 0;*/
    background-repeat: no-repeat;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    color: #fff;
    border: 0 solid #fff;
    vertical-align: top;
    text-align: left;
    text-decoration: none;
    border-collapse: collapse;
    box-sizing: border-box;
}

.popup-main {
    width: 90%;
    max-width: 500px;
    height: auto;
    max-height: 90%;
    background-color: rgba(255,255,255,0.1);
    border: 1px solid rgba(255,255,255,0.5);
}

.popup-logo {
    width: 100%;
    height: 75px;
    /*background: url('../images/logo_vandriegroup.png') center center no-repeat;*/
    /*background-size: auto 80%;*/
    background-color: rgba(255,255,255,1.0);
}

.popup-info {
    width: 100%;
    height: auto;
    padding: 20px;
}

img {
    max-width: 100%;
    height: auto;
}

h3,
p,
.frame:not(:last-child) {
    margin-top: 0;
    margin-bottom: 15px;
}

.ce-inner {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
    justify-content: center;
}

.ce-row {
    display: contents;
}

figure.image {
    margin: 0;
}
